/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ is nou beskikbaar. U gebruik tans weergawe %2$@. Wil u die nuwe weergawe nou aflaai en installeer?";

/* error message
   Error message retrieving downloaded file failed.
*/
"Download failed" = "Aflaai het misluk";

/* status message */
"Downloading…" = "Laai af…";

/* update warning */
"Extra copies of 1Password found" = "Ekstra kopieë van 1Password gevind";

/* status message */
"Extracting archive…" = "Trek tans argief uit…";

/* error message */
"Failed to check for updates" = "Opdaterings kon nie gesoek word nie";

/* error message */
"Failed to create Updater directory" = "Opdateringslêergids kon nie geskryf word nie";

/* error message */
"Failed to extract application archive" = "Toepassingsargief kon nie uitgetrek word nie";

/* error message */
"Failed to find 1Password application on your Mac." = "Die 1Password-toepassing kon nie op u Mac gevind word nie.";

/* error message */
"Failed to find the version of installed 1Password application." = "Die geïnstalleerde weergawe van die 1Password-toepassing kon nie gevind word nie.";

/* button */
"OK" = "OK";

/* button
   quit button title
*/
"Quit" = "Sluit af";

/* error */
"Received unexpected message from the server." = "Die bediener het ’n onverwagte boodskap gestuur.";

/* status message */
"Thank you for running the latest version of 1Password!" = "Dankie dat u die nuutste weergawe van 1Password gebruik!";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "Die ekstra kopieë van 1Password is hier onder gelys. Klik Skuif na Asblik vir elkeen en klik dan Sit Opdatering Voort.";

/* error message */
"Update failed" = "Opdatering het misluk";

/* status message */
"Validating…" = "Bevestig tans…";

/* error message */
"Validation failed" = "Bevestiging het misluk";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "Ons het meer as een kopie van 1Password op u Mac gekry. Dit kan probleme tydens opdatering veroorsaak.";

/* status message */
"You are up to date" = "U is op datum";
